/* ---------- Top Level Layout ---------- */

	#wrapper {
		margin: 0 auto;
		width: 940px;
		padding: 0 15px;
		background: #ffffff;
		}


/* ---------- Header ---------- */

	#header-wrapper {
		border-top: 5px #f44c2e solid;
		border-bottom: 5px #e5e5e5 solid;
		height: 130px;
		}
		#header {
			position: relative;
			}
	body.home #header-wrapper {
		border-bottom: none;
	}


/* ---------- Main Navigation Drop Down ---------- */

	#menu-wrapper {
		top: 25px;
		right: 25px;
		position: absolute;
		z-index: 99;
		}


/* ---------- Page ---------- */

	#page-wrapper {
		}
		#page {
			}


			/* ---------- Posts ---------- */

				#posts-wrapper {
					}
					#posts {
						float: right;
						width: 650px;
						}
					#posts.fullwidth {
						width: 940px;
						margin: 0;
						/* float: none; */
						}

			/* ---------- Sidebar ---------- */

				#sidebar-wrapper {
					float: left;
					}
					#sidebar {
						width: 240px;
						margin-left: 20px;
						margin-right: 30px;
						}

			/* ---------- Current Section ---------- */

			#current-wrapper {
				}
				#current {
					}


/* ---------- Fold ---------- */

	#fold-wrapper {
		overflow: hidden;
		margin: 0 0 0 10px;
		}
		#fold {
			margin-bottom: 10px;
			}


/* ---------- Footer ---------- */

	#footer-wrapper {
		border-top: 2px #e5e5e5 solid;
		padding: 10px 0;
		}
		#footer {
			}
